class %{APPNAMESC}Iface < KDE::DCOPObject

    k_dcop 'void openURL(TQString)'

    def initialize(app)
        super("%{APPNAMESC}Iface")
        @app = app
    end
    
    def openURL(url)
        @app.openURL(url)
    end
end

